* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,169,107, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.zik-591_ihh:after { display: table; content: ''; clear: both; }

.sih_232-q { clear: both; }

.lajpl_340__tcefk { width: 1000px; margin: 0 auto; }


.deviv_936__f
{
	display: block;
}

.deviv_936__f:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.lajpl_340__tcefk
{
	margin-top: 70px;
}

.wagbj_852__hvizw 
{
	display: table;
	position: relative;
}



.fdp-284_eoxnk
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.fdp-284_eoxnk > a
{
	display: block;
	float: left;
}

.fdp-284_eoxnk > a.zdff_147-ook
{
	margin-right: 10px;
}

.fdp-284_eoxnk > a.reapm_689__cfho
{
	margin-right: 10px;
}


.fdp-284_eoxnk > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.fdp-284_eoxnk > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.fdp-284_eoxnk > a.zdff_147-ook > div > span
{
	background-image: url(../images/FB.png);
}

.fdp-284_eoxnk > a.reapm_689__cfho > div > span
{
	background-image: url(../images/X.png);
}

.fdp-284_eoxnk > span.cx_608__b
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.hliq-639_xi 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.gfqe-448_vdzbm { background-color: #171717; }

.gfqe-448_vdzbm .v_797-sd 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.gfqe-448_vdzbm .gkgh_417__k { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.gfqe-448_vdzbm .gkgh_417__k > .e-189_byvun
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.gkgh_417__k .bbb_527__lwaz
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,169,107, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.p_627-npf
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.p_627-npf > .lv-51_pua 
{
	float: right;
}


.p_627-npf > .lv-51_pua > .wk_698-ysb
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.p_627-npf > .lv-51_pua > .wk_698-ysb > .oexxa_954-suc
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.p_627-npf > .lv-51_pua > .wk_698-ysb.active > .oexxa_954-suc
{
	visibility: visible;
}

.p_627-npf > .lv-51_pua > .wk_698-ysb > .oexxa_954-suc > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.p_627-npf > .lv-51_pua > .wk_698-ysb > .oexxa_954-suc > ul > li
{
	display: block;
}

.p_627-npf > .lv-51_pua > .wk_698-ysb > .oexxa_954-suc > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.p_627-npf > .lv-51_pua > .wk_698-ysb > .oexxa_954-suc > ul > li:last-child > a
{
	padding-bottom: 10px
}


.p_627-npf > .lv-51_pua > .wk_698-ysb > .oexxa_954-suc > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.p_627-npf > .lv-51_pua > .wk_698-ysb > .oexxa_954-suc > ul > li > a:hover
{
	color: rgba(0,169,107, 1);
	background: #f0f0f0;
}


.p_627-npf > .lv-51_pua > .wk_698-ysb > .oexxa_954-suc > ul > li > a > .yng-244_b
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.p_627-npf > .lv-51_pua > .wk_698-ysb > .oexxa_954-suc > ul > li > a > .yng-244_b > .fj_823-sk
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.p_627-npf > .lv-51_pua > .wk_698-ysb > .oexxa_954-suc > ul > li > a:hover > .yng-244_b > .fj_823-sk
{
	 
}

.p_627-npf > .lv-51_pua > .wk_698-ysb > .oexxa_954-suc > ul > li > a > .yng-244_b > .fj_823-sk > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.p_627-npf > .lv-51_pua > .wk_698-ysb > .oexxa_954-suc > ul > li > a > .dhspt-802_j
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.p_627-npf > .lv-51_pua > .wk_698-ysb > .oexxa_954-suc > ul > li > a:hover > .dhspt-802_j
{
	text-decoration: underline;
}




.lv-51_pua > .wk_698-ysb > .b_419__xd
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.lv-51_pua > .wk_698-ysb.active > .b_419__xd
{
	background: #f5f5f5;
}


.lv-51_pua > .wk_698-ysb > .b_419__xd > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.p_627-npf .fzxci_362__dkg
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.p_627-npf .fzxci_362__dkg > span
{
	display: inline-block;
	color: #f5f5f5;
}


.p_627-npf .wk_698-ysb.active .fzxci_362__dkg > span
{
	color: #171717;
}



.p_627-npf .lpy_719-h
{
	height: 24px;
	width: 34px;
}

.p_627-npf .lpy_719-h > .bdv_0__nzec
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.p_627-npf .wk_698-ysb.active .lpy_719-h > .bdv_0__nzec
{
	border:1px solid #171717;
}

.p_627-npf .lpy_719-h > .bdv_0__nzec > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.rdk-764_dk 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.rdk-764_dk > .fp_776-cwgc
{
	display: table;
	margin-top: 70px;
}



.rdk-764_dk > .fp_776-cwgc > *
{
	display: table-cell;
	vertical-align: middle;
}

.rdk-764_dk > .fp_776-cwgc > .uchin_122__bf
{
	width: 440px;
	max-width: 440px;
}

.rdk-764_dk > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.rdk-764_dk > h1 .cfaie-882_fe
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.rdk-764_dk > .hx-555_bhjhk
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.uchin_122__bf > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,169,107, 1);
}


.uchin_122__bf > .hfd-886_frmh
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.hfd-886_frmh.j-668_gtp
{
	margin-right: 100px;
}


.hfd-886_frmh > h3.m_788__cpk
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.hfd-886_frmh.j-668_gtp > h3.m_788__cpk
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.uchin_122__bf > .hfd-886_frmh .d_714__cvvh
{
	
}


.hfd-886_frmh .gb-894_y
{
	display: none;
}


.hfd-886_frmh .d_714__cvvh.acgyu-56_maur
{
	margin-top: 20px;
}

.hfd-886_frmh .d_714__cvvh .viocj-791_cjd {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.hfd-886_frmh.j-668_gtp .d_714__cvvh .viocj-791_cjd
{
	font-size: 16px;
	font-weight: normal;
}



.hfd-886_frmh .d_714__cvvh > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.hfd-886_frmh.j-668_gtp .d_714__cvvh > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.hfd-886_frmh .d_714__cvvh .w_860__sb {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.hfd-886_frmh.j-668_gtp .d_714__cvvh .w_860__sb
{
	max-width: 384px;
	font-size:16px;
}

.hfd-886_frmh .nzh-876_wrgj {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.hfd-886_frmh.j-668_gtp .nzh-876_wrgj 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.gg-292_awsr
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.gg-292_awsr > .xd-46_disp
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.gg-292_awsr > .xd-46_disp.xzn-107_rla
{
	right: -10px;
	top:-10px;
}

.gg-292_awsr > .xd-46_disp.fbkab_136__jxifj
{
	top:0px;
	right: -20px;
}

.gg-292_awsr > .xd-46_disp > .h_165-tyt
{
	display: table-cell;
	vertical-align: middle;
}


.gg-292_awsr > .xd-46_disp .qtf_399__iq
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.gg-292_awsr > .xd-46_disp .vbod_762__c
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.w_849__gcdfx > .gg-292_awsr > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.rdk-764_dk > .fp_776-cwgc > .e_30-g
{
	width: 280px;
}


.e_30-g > .t_491__eri
{
    font-size: 16px;
    line-height: 180%;
}


.e_30-g > .t_491__eri > b, .e_30-g > .t_491__eri > h2, .e_30-g > .t_491__eri > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.e_30-g > .t_491__eri > ol
{
	padding-left: 20px;
}


main
{
	
}


.gihj_305-ddhgz
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.julyy_964__c
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.julyy_964__c > li
{
	display: inline-block;
}

.julyy_964__c > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,169,107, 1);
}

.julyy_964__c > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.julyy_964__c > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.julyy_964__c > li.active > a
{
	color: #545454;
}




.fp-115_qpqn 
{ 
	margin-bottom: 50px; 

}



.fp-115_qpqn > .oiy-592_oisi
{
	 padding: 30px;
	overflow: hidden;
}


.fp-115_qpqn > .oiy-592_oisi:after { display: table; content: ''; clear: both; }




.fp-115_qpqn h1 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.fp-115_qpqn h1 .cfaie-882_fe
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.fp-115_qpqn h2 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.fp-115_qpqn h2:first-child
{
	padding-top: 0px;
}

.fp-115_qpqn .oiy-592_oisi > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.fp-115_qpqn .oiy-592_oisi > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.fp-115_qpqn h2:first-child
{
	padding-top: 0px;
	color: rgba(0,169,107, 1); 
}


.fp-115_qpqn h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.fp-115_qpqn h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.fp-115_qpqn h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.oiy-592_oisi ul { margin-top: 12px; }


.oiy-592_oisi ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.oiy-592_oisi ul.clear > li, .oiy-592_oisi ol.clear > li 
{
	clear: both;
}

.oiy-592_oisi ul.clear > li:after, .oiy-592_oisi ol.clear > li:after { display: block; content: ''; clear: both; }


.oiy-592_oisi ul.gj-546_sbebj
{
	margin-top: 0px !important;
}

.oiy-592_oisi ul.gj-546_sbebj > li 
{
	margin-left: 0px !important;
}

.oiy-592_oisi ol { margin-left: 20px; margin-top: 12px; }

.oiy-592_oisi ol > li { padding-left: 6px;  margin-bottom: 12px;}


.oiy-592_oisi ul.list-recomend
{
	
}

.oiy-592_oisi ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.oiy-592_oisi ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.oiy-592_oisi ul.list-recomend > li .dscr_img .date, .oiy-592_oisi ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.oiy-592_oisi ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.oiy-592_oisi .jdklw-851_l > .ibhzw-274_i
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.oiy-592_oisi .jdklw-851_l > .c-199_ob
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,169,107, 1);
}


.fp-115_qpqn > .oiy-592_oisi.gihj_305-ddhgz.hiy_0-j 
{
	margin-bottom: 50px;
}


.fp-115_qpqn > .oiy-592_oisi.gihj_305-ddhgz.hiy_0-j h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,169,107, 1);
}


.hiy_0-j table.fym-914_zi th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.hiy_0-j table.fym-914_zi tfoot td b
{
	text-align: center;
}


.hiy_0-j table.fym-914_zi td
{
	width: 50%;
}


.fp-115_qpqn table { border-collapse: separate; border-spacing: 3px; }

.fp-115_qpqn td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.fp-115_qpqn th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.fym-914_zi
{
	width: 100%;
}

table.fym-914_zi td
{
	padding: 0;
}

table.fym-914_zi a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.fym-914_zi a:hover
{
	background: rgba(0,169,107, 1);
	color: white;
}


table.gjcxe-979_q
{
	width: 100%;
}


table.gjcxe-979_q th
{
	text-align: left;
	font-weight: bold;
}

table.gjcxe-979_q th.v-542_vcia
{
	max-width: 200px;
}
table.gjcxe-979_q th.p_197__v
{
	max-width: 100px;
}
table.gjcxe-979_q th.d-843_kch
{
	
}

table.gjcxe-979_q td
{
	padding: 5px 10px;
}

table.gjcxe-979_q tr.bocw_317-ssx td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,169,107, 1);
	border-bottom: 2px solid rgba(0,169,107, 1);
}

table.gjcxe-979_q tr.bocw_317-ssx td:first-child
{
	border-left: 2px solid rgba(0,169,107, 1);
}

table.gjcxe-979_q tr.bocw_317-ssx td:last-child
{
	border-right: 2px solid rgba(0,169,107, 1);
}

table.gjcxe-979_q tr:hover td
{
	background-color: rgba(0,169,107, 0.2);
}

table.gjcxe-979_q td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.rarrr_318-fdw.eeza-415_w
{ 
	margin-bottom: 50px; 

}


.rarrr_318-fdw.eeza-415_w h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.joy_779__d
{
	padding: 30px;
}


.rarrr_318-fdw ul
{
	display: block;
}

.rarrr_318-fdw ul.gj-546_sbebj > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.rarrr_318-fdw ul.gj-546_sbebj > li:after
{ display: table; content: ''; clear: both; }



.rarrr_318-fdw ul.gj-546_sbebj > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.rarrr_318-fdw ul.gj-546_sbebj > li:not(:last-child)
{
	padding-top: 30px;
}


.rarrr_318-fdw ul.gj-546_sbebj > li:last-child, .rarrr_318-fdw.qyrfc-733_gbal .oiy-592_oisi ul > li:last-child
{
	margin-bottom: 0px;
}


.rarrr_318-fdw ul.gj-546_sbebj > li .gb_610-jp
{
	margin-bottom: 12px;
}

.rarrr_318-fdw ul.gj-546_sbebj > li .gb_610-jp > i
{
	font-size: 18px;
	font-style: italic;
}

.rarrr_318-fdw ul.gj-546_sbebj > li .d_546__bj
{
	float: left;
}


.rarrr_318-fdw ul.gj-546_sbebj > li .d_546__bj img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.rarrr_318-fdw ul.gj-546_sbebj > li .d_908__d
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.rarrr_318-fdw ul.gj-546_sbebj > li .item_rev
{
	display: none;
}

.rarrr_318-fdw .eziej-125_izw
{
	margin-top: 20px;
	text-align: center;
}



.rarrr_318-fdw .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.i_25__lf.eeza-415_w
{ 
	margin-bottom: 50px; 

}

.i_25__lf.eeza-415_w h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.i_25__lf.eeza-415_w ul
{
	display: table;
	width: 100%;
}

.i_25__lf.eeza-415_w ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.i_25__lf.qyrfc-733_gbal .oiy-592_oisi ul > li
{
	display: block;
	margin-bottom: 20px;
}


.i_25__lf ul > li:last-child, .i_25__lf.qyrfc-733_gbal .oiy-592_oisi ul > li:last-child
{
	margin-bottom: 0px;
}


.i_25__lf ul > li .idlsq-421_vbmb
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,169,107, 1);
}


.i_25__lf ul > li .lk-946_tpe
{
	overflow: hidden;
    border: 2px solid rgba(0,169,107, 1);
}

.i_25__lf ul > li .lk-946_tpe > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.i_25__lf ul > li .x_505-be
{
	margin-bottom: 12px;
}

.i_25__lf ul > li .jjc_807-bnzz
{
	color: #777777;
}



.i_25__lf .ngii_532-qgc
{
	margin-top: 20px;
	text-align: center;
}




.ajbj_334__shemc 
{ 
	margin-bottom: 50px;
}

.ajbj_334__shemc .jvddo_74-apkis:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.ajbj_334__shemc .jvddo_74-apkis 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.ajbj_334__shemc .jvddo_74-apkis img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.ajbj_334__shemc .sfm_627__umeiw 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.af-381_vwngd
{
	display: block;
	line-height: 130%;

}

.af-381_vwngd > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.af-381_vwngd > div > dt
{
	display:inline-block;
}

.af-381_vwngd > div > dd
{
	display:inline;
}

.ajbj_334__shemc .dd_263-maaql
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.ajbj_334__shemc h2 
{ 
    color: rgba(0,169,107, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.pz_598-g {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,169,107, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.pz_598-g > .aud-778_sfzom
{
	display: table;
	width: 100%;
}


.pz_598-g > .aud-778_sfzom > *
{
	display: table-cell;
	vertical-align: top;
}


.pz_598-g .gg-292_awsr > img
{
	max-width: 400px;
}



.qughr_150__i 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.uue_862__jnd
{
	display: block;
	margin-right: 40px;
}


.uue_862__jnd li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.uue_862__jnd li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.uue_862__jnd li a:hover
{
	text-decoration: underline;
}

.bjb-532_fdcg { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.bjb-532_fdcg .fgns_578-eeb
{
	display: block;
	text-decoration: none;
}

.bjb-532_fdcg .fgns_578-eeb .cfaie-882_fe
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.bjb-532_fdcg h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.bjb-532_fdcg .v_132-inhj
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);

}


.v_132-inhj a
{
	color: #FFFFFF;
	text-decoration: none;
}

.v_132-inhj a:hover
{
	text-decoration: underline;
}



.bjb-532_fdcg .a_999__djfcc
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.bjb-532_fdcg .rog_43-frbr
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.aby_124__as
{
	padding: 30px;
    overflow: hidden;
}


.aby_124__as > .zb_560-e
{
	float: right;
	width: 50%;
}

.aby_124__as > .zb_560-e > .yir_365-pjse
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,169,107, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.aby_124__as > .zb_560-e > .yir_365-pjse > .af-381_vwngd
{
	margin-top: 20px;
}

.aby_124__as > .e_897__ahzye
{
	float: left;
	width: 50%;
}

.aby_124__as > .e_897__ahzye form
{
	display: block;
	width: 100%;
}

.aby_124__as > .e_897__ahzye .v_757-f
{
	margin-top: 20px;
}

.aby_124__as > .e_897__ahzye .bkkbi_170__ytd
{
	display: none;
}


.aby_124__as > .e_897__ahzye .v_757-f label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.aby_124__as > .e_897__ahzye .v_757-f input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.aby_124__as > .e_897__ahzye .v_757-f textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.aby_124__as > .e_897__ahzye .v_757-f .ji_542-sbrv {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.aby_124__as > .e_897__ahzye .xi_308__ymt
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,169,107, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.lajpl_340__tcefk { width: 100%; }
	
.gfqe-448_vdzbm { text-align: center; }
	
	
	
	
.gfqe-448_vdzbm .gkgh_417__k
	{
		
		
	}

	
	

	
	
	
	.fdp-284_eoxnk
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.fdp-284_eoxnk > a
{
	
}

	
.fdp-284_eoxnk > a.reapm_689__cfho
{
	margin-right: 0px;
}
	
.fdp-284_eoxnk > a > div
{
    width: 24px;
	height: 24px;
}

.fdp-284_eoxnk > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.fdp-284_eoxnk > a.zdff_147-ook > div > span
{
	
}

.fdp-284_eoxnk > a.reapm_689__cfho > div > span
{
	
}


.fdp-284_eoxnk > span.cx_608__b
{
	display: none;
}
	

	
	
	.hliq-639_xi
	{
		width: auto;
	}
	
	
	.p_627-npf
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.p_627-npf > .lv-51_pua > .wk_698-ysb:not(.active)
	{
		position: relative;
	}
	
	
		.p_627-npf > .lv-51_pua > .wk_698-ysb.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.lv-51_pua > .wk_698-ysb > .b_419__xd
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.p_627-npf > .lv-51_pua > .wk_698-ysb > .oexxa_954-suc
	{
		
		display: none;
	}
	


.p_627-npf > .lv-51_pua > .wk_698-ysb.active > .oexxa_954-suc
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.p_627-npf > .lv-51_pua > .wk_698-ysb > .oexxa_954-suc > ul
{
	display: block;
	max-height:300px;
}

.p_627-npf > .lv-51_pua > .wk_698-ysb > .oexxa_954-suc > ul > li
{
	
}
	
	
.p_627-npf > .lv-51_pua > .wk_698-ysb > .oexxa_954-suc > ul > li:after 
{ display: table; content: ''; clear: both; }	

.p_627-npf > .lv-51_pua > .wk_698-ysb > .oexxa_954-suc > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.p_627-npf > .lv-51_pua > .wk_698-ysb > .oexxa_954-suc > ul > li:last-child > a
{
	padding-bottom: 10px
}


.p_627-npf > .lv-51_pua > .wk_698-ysb > .oexxa_954-suc > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.p_627-npf > .lv-51_pua > .wk_698-ysb > .oexxa_954-suc > ul > li > a > .dhspt-802_j
{
	font-size: 14px;	
}
	
	
	
.lv-51_pua > .wk_698-ysb > .b_419__xd > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.lv-51_pua > .wk_698-ysb.active > .b_419__xd > *
{
	font-size: 16px;
}	
		
.lv-51_pua > .wk_698-ysb:not(.active) > .b_419__xd > .fzxci_362__dkg
{
	display: none;
}
	
	
	
.p_627-npf .lpy_719-h
{
	width: 24px;
}

.p_627-npf .lpy_719-h > .bdv_0__nzec
{
	width: 24px;
	height: 24px;
}
	
	
.p_627-npf .wk_698-ysb:not(.active) .lpy_719-h > .bdv_0__nzec
{
	margin-left: 0px;
}

.p_627-npf .wk_698-ysb.active .lpy_719-h > .bdv_0__nzec
{
	border:1px solid #171717;
}

.p_627-npf .lpy_719-h > .bdv_0__nzec > img
{
	height: 24px;
}
	

.gfqe-448_vdzbm .gkgh_417__k > .e-189_byvun
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.gkgh_417__k .bbb_527__lwaz
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.p_627-npf.xzn-107_rla
	{
		float: none;
	}
	
.p_627-npf.xzn-107_rla > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.p_627-npf .gb_610-jp
	{
		line-height: 18px;
	}
	
	.p_627-npf .lpy_719-h > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.p_627-npf .lpy_719-h > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.rdk-764_dk {
    padding: 30px 20px;
	}
	
	.rdk-764_dk > .fp_776-cwgc
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.rdk-764_dk > .fp_776-cwgc > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.rdk-764_dk > .fp_776-cwgc > .w_849__gcdfx
	{
		padding-top: 10px
	}
	
	.rdk-764_dk > .fp_776-cwgc > .uchin_122__bf
	{
		width: 100%;
		padding-top: 30px
	}
	
	.uchin_122__bf > .hfd-886_frmh
	{
		margin: 20px 0px 0px 0px;
	}
	
	.w_849__gcdfx > .gg-292_awsr > img
	{
		max-width: none;
		width: 100%;
	}
	
	.rdk-764_dk > .fp_776-cwgc > .e_30-g
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.lajpl_340__tcefk
	{
		margin-top: 30px;
	}
		
	.fp-115_qpqn { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.fp-115_qpqn h2 { padding-bottom:20px; }
	.fp-115_qpqn > .oiy-592_oisi
	{
		padding: 20px;
	}

	.fp-115_qpqn p + h2 { }
	.fp-115_qpqn ul { }
	.fp-115_qpqn li { }
	.fp-115_qpqn table { width: 100% !important; }
	
	.fp-115_qpqn img { max-width: 100% !important; }
	

	.rarrr_318-fdw.eeza-415_w
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.rarrr_318-fdw.eeza-415_w h2
	{
		padding-bottom: 20px;
	}
	
	.rarrr_318-fdw.eeza-415_w ul
	{
		display: block;
	}
	
	.rarrr_318-fdw.eeza-415_w ul > li
	{
		display: block;
		width: 100%;
	}
	
	.rarrr_318-fdw.eeza-415_w ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.rarrr_318-fdw ul.gj-546_sbebj > li > .d_546__bj
	{
		float: none !important;
	}
	
	.rarrr_318-fdw ul.gj-546_sbebj > li > .d_908__d
	{
		padding: 0px;
	}
	
	
		.i_25__lf.eeza-415_w
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.i_25__lf.eeza-415_w h2
	{
		padding-bottom: 20px;
	}
	
	.i_25__lf.eeza-415_w ul
	{
		display: block;
	}
	
	.i_25__lf.eeza-415_w ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.i_25__lf.eeza-415_w ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.i_25__lf.eeza-415_w ul > li .d_908__d
	{
		padding: 0px;
	}
	
	.joy_779__d
	{
		    padding: 20px;
	}
	
	
	.ajbj_334__shemc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.ajbj_334__shemc h2
	{
		padding-bottom: 20px;
		
	}
	
	.ajbj_334__shemc .jvddo_74-apkis
	{
		padding: 20px;
	}
	
	.ajbj_334__shemc .jvddo_74-apkis img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.ajbj_334__shemc .dd_263-maaql
	{
		padding-left: 0px;
	}
	
	
	
	
	.pz_598-g
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.pz_598-g > .aud-778_sfzom
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.aud-778_sfzom > .keew-377_rcpqq
	{
		display: block;
	}
	
	.aud-778_sfzom > .db_598__wgye
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.aud-778_sfzom > .db_598__wgye > .gg-292_awsr
	{
		
	}
	
	
	.hfd-886_frmh.j-668_gtp
	{
		margin-right: 0;
	}
	
	
	.hfd-886_frmh.j-668_gtp .d_714__cvvh > input
	{
		max-width: none;
	}
	
	.hfd-886_frmh.j-668_gtp .nzh-876_wrgj
	{
		max-width: none;
	}
	
	
	.gg-292_awsr > .xd-46_disp.fbkab_136__jxifj
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.bjb-532_fdcg
	{
		text-align: center;
	}
	
	.uue_862__jnd
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.uue_862__jnd li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.uue_862__jnd li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.julyy_964__c
	{
		margin-left: 20px !important;
		
	}
	
	.julyy_964__c > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.fp-115_qpqn table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.fym-914_zi a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.fp-115_qpqn > .oiy-592_oisi.npsz-112_jughh
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.oiy-592_oisi ul.list-recomend > li
{
	display: block;
}
	
.aby_124__as > .e_897__ahzye
{
	width: 100%;
	float: none;
}
	
.aby_124__as > .zb_560-e
{
	width: 100%;
	float: none;
}

.aby_124__as > .zb_560-e > .yir_365-pjse
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.tega-851_bicej, .udcv_575__s, .yihhq_887-davj
{
	
}

body.udcv_575__s .lajpl_340__tcefk
{
	width: 800px;
}

body.udcv_575__s section.lajpl_340__tcefk
{
	margin-top: 50px;
}

body.udcv_575__s .fdp-284_eoxnk > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.udcv_575__s .fdp-284_eoxnk > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.udcv_575__s .gfqe-448_vdzbm .v_797-sd 
{
	margin: 0;
	margin-left: 20px;
}

body.udcv_575__s .gfqe-448_vdzbm .gkgh_417__k
{
	padding: 10px 0 10px 0px; 
}

body.udcv_575__s .gkgh_417__k .bbb_527__lwaz
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.udcv_575__s .gkgh_417__k > .e-189_byvun
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.udcv_575__s .p_627-npf > .lv-51_pua > .wk_698-ysb > .oexxa_954-suc > ul > li > a > .yng-244_b > .fj_823-sk
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.udcv_575__s .p_627-npf > .lv-51_pua > .wk_698-ysb > .oexxa_954-suc > ul > li > a > .yng-244_b > .fj_823-sk > img
{
	height: 22px;
}

body.udcv_575__s .p_627-npf .lpy_719-h > .bdv_0__nzec
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.udcv_575__s .wk_698-ysb.active .lpy_719-h > .bdv_0__nzec
{
	border: none;
}

body.udcv_575__s .p_627-npf .lpy_719-h > .bdv_0__nzec > img
{
	height: 24px;
}

body.udcv_575__s .rdk-764_dk 
{
	padding:50px 0px;
}

body.udcv_575__s .hfd-886_frmh > h4.m_788__cpk
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.udcv_575__s .hfd-886_frmh .nzh-876_wrgj
{
	border-radius: 0px;
}

body.udcv_575__s .gg-292_awsr > .xd-46_disp
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.udcv_575__s .gg-292_awsr > .xd-46_disp
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.udcv_575__s .gg-292_awsr > .xd-46_disp .qtf_399__iq
{
	top: -20px;
}


body.udcv_575__s .gg-292_awsr > .xd-46_disp .vbod_762__c
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.udcv_575__s .e_30-g
{
	background-color: #FFFFFF;
}


body.udcv_575__s .e_30-g > .t_491__eri
{
	padding: 50px 0px;
	border-top: 1px solid rgba(0,169,107, 0.13);
	line-height: 150%;
}

body.udcv_575__s .e_30-g > .t_491__eri > div
{
	padding: 0px 30px;
}


body.udcv_575__s .e_30-g > .t_491__eri b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.udcv_575__s .e_30-g > .t_491__eri h2, body.udcv_575__s .e_30-g > .t_491__eri h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(0,169,107, 1);
	text-align: center;
}


body.udcv_575__s .i_25__lf.eeza-415_w ul > li
{
	padding: 0px 10px 10px 10px;
}


body.udcv_575__s .uue_862__jnd
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.udcv_575__s .uue_862__jnd ul
{
	display: table;
    margin: 0 auto;
}
body.udcv_575__s .uue_862__jnd ul li
{
	line-height: 38px;
}

body.udcv_575__s .uue_862__jnd ul li:first-child
{
	margin-left: 0px;
}

body.udcv_575__s .uue_862__jnd ul li:last-child
{
	margin-right: 0px;
}

body.udcv_575__s .bjb-532_fdcg
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.udcv_575__s .bjb-532_fdcg .v_132-inhj
{
	color: #777777; 
}


body.udcv_575__s .imgblock
{
	max-width: 740px;
}


body.udcv_575__s .zb_560-e .imgblock
{
	max-width: 740px;
}

body.udcv_575__s .i_25__lf ul > li .lk-946_tpe > img
{
	max-width: 224px;
}


body.udcv_575__s .pz_598-g .gg-292_awsr > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.udcv_575__s .lajpl_340__tcefk
{
	width: 100%; 
}

	body.udcv_575__s .rdk-764_dk {
    padding: 30px 12px;
	}

	body.udcv_575__s .e_30-g > .t_491__eri
	{
		padding: 30px 0px;
	}

	body.udcv_575__s section.lajpl_340__tcefk
	{
		margin-top: 30px;
	}


	body.udcv_575__s .fp-115_qpqn > .oiy-592_oisi
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.udcv_575__s .rarrr_318-fdw.eeza-415_w
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.udcv_575__s .i_25__lf.eeza-415_w
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.udcv_575__s .ajbj_334__shemc
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.udcv_575__s .pz_598-g
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.udcv_575__s .aud-778_sfzom > .db_598__wgye
	{
		margin-top: 50px;
	}

body.udcv_575__s .p_627-npf .lpy_719-h > .bdv_0__nzec
{
	width: 28px;
	height: 28px;
}

body.udcv_575__s .p_627-npf .lpy_719-h > .bdv_0__nzec > img
{
	height: 28px;
}
	
	
body.udcv_575__s .p_627-npf > .lv-51_pua > .wk_698-ysb > .oexxa_954-suc > ul > li > a > .yng-244_b > .fj_823-sk
{
	width: 24px;
    height: 24px;
}


body.udcv_575__s .p_627-npf > .lv-51_pua > .wk_698-ysb > .oexxa_954-suc > ul > li > a > .yng-244_b > .fj_823-sk > img
{
	height: 24px;
}

	
body.udcv_575__s .lv-51_pua > .wk_698-ysb > .b_419__xd
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.udcv_575__s .p_627-npf > .lv-51_pua > .wk_698-ysb > .oexxa_954-suc > ul > li > a
{
	padding-top: 16px;
}
	
	
body.udcv_575__s .p_627-npf > .lv-51_pua > .wk_698-ysb > .oexxa_954-suc > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.udcv_575__s .p_627-npf > .lv-51_pua > .wk_698-ysb > .oexxa_954-suc > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.udcv_575__s .uue_862__jnd ul li
{
	line-height: 20px;
}
	
body.udcv_575__s .bjb-532_fdcg
{
	margin-top: 30px;
}

	
body.udcv_575__s .i_25__lf.eeza-415_w ul > li
{
	padding: 0px;
}

	
}

